enterprise.module.install.dir=C:\\Program Files\\NetBeans 6.7.1\\enterprise5\\modules
ide.module.install.dir=C:\\Program Files\\NetBeans 6.7.1\\ide11\\modules
j2ee.server.instance=[C:\\Sun\\AppServer]deployer:Sun:AppServer::localhost:4934
java.module.install.dir=C:\\Program Files\\NetBeans 6.7.1\\java2\\modules
netbeans.user=C:\\Users\\etartre\\.netbeans\\6.7
soa.module.install.dir=C:\\Users\\etartre\\.netbeans\\6.7\\modules
xml.module.install.dir=C:\\Users\\etartre\\.netbeans\\6.7\\modules
